/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://wowcreative.com.au/wp-content/themes/kvadrat/assets/img/preload_pattern.png) !important;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
body { font-family: Titillium Web;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, a, p a, .edgtf-main-menu ul li:hover a, .edgtf-main-menu ul li.edgtf-active-item a, body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu > ul > li:hover > a, .edgtf-main-menu > ul > li.edgtf-active-item > a, .edgtf-drop-down .second .inner > ul > li:hover > a, .edgtf-drop-down .second .inner ul li.sub ul li:hover > a, .edgtf-drop-down .wide .second .inner > ul > li > a:hover, .edgtf-drop-down .wide .second .inner ul li.sub .flexslider ul li a:hover, .edgtf-drop-down .wide .second ul li .flexslider ul li a:hover, .edgtf-drop-down .wide .second .inner ul li.sub .flexslider.widget_flexslider .menu_recent_post_text a:hover, .edgtf-header-vertical .edgtf-vertical-dropdown-float .second .inner ul li a:hover, .edgtf-header-vertical .edgtf-vertical-dropdown-toggle .second .inner ul li a:hover, .edgtf-header-vertical .edgtf-vertical-menu ul li a:hover, .edgtf-mobile-header .edgtf-mobile-nav a:hover, .edgtf-mobile-header .edgtf-mobile-nav h4:hover, .edgtf-mobile-header .edgtf-mobile-menu-opener a:hover, .edgtf-side-menu-button-opener:hover, nav.edgtf-fullscreen-menu ul li a:hover, nav.edgtf-fullscreen-menu ul li ul li a:hover, .edgtf-search-slide-header-bottom .edgtf-search-submit:hover, .edgtf-search-cover .edgtf-search-close a:hover, .edgtf-message .edgtf-message-inner a.edgtf-close i:hover, .edgtf-ordered-list ol > li:before, .edgtf-icon-list-item .edgtf-icon-list-icon-holder .edgtf-icon-list-icon-holder-inner i, .edgtf-icon-list-item .edgtf-icon-list-icon-holder .edgtf-icon-list-icon-holder-inner .font_elegant, .edgtf-price-table .edgtf-price-table-inner ul li.edgtf-table-prices .edgtf-value, .edgtf-price-table .edgtf-price-table-inner ul li.edgtf-table-prices .edgtf-price, .edgtf-price-table .edgtf-price-table-inner ul li.edgtf-table-prices .edgtf-mark, .edgtf-tabs .edgtf-tabs-nav li a, .edgtf-btn.edgtf-btn-outline, #submit_comment:hover, .post-password-form input[type="submit"]:hover, input.wpcf7-form-control.wpcf7-submit:hover, .edgtf-accordion-holder .edgtf-title-holder .edgtf-accordion-mark, .edgtf-accordion-holder .edgtf-title-holder.ui-state-active, .edgtf-accordion-holder .edgtf-title-holder.ui-state-hover, .edgtf-icon-list-item .edgtf-icon-list-icon-holder-inner i, .edgtf-icon-list-item .edgtf-icon-list-icon-holder-inner .font_elegant, .edgtf-ordered-list ol>li:before, .edgtf-portfolio-filter-holder .edgtf-portfolio-filter-holder-inner ul li.active span, .edgtf-portfolio-filter-holder .edgtf-portfolio-filter-holder-inner ul li.current span, .edgtf-portfolio-list-holder article .edgtf-item-icons-holder a, .edgtf-portfolio-list-holder.edgtf-ptf-standard article .edgtf-item-icons-holder a:hover, #edgtf-back-to-top:hover > span, .edgtf-comment-date, .edgtf-team .edgtf-icon-shortcode .edgtf-icon-element:hover, .edgtf-counter-holder .edgtf-counter, .edgtf-message .edgtf-message-inner a.edgtf-close i:hover, .edgtf-ordered-list ol > li:before, .edgtf-icon-list-item .edgtf-icon-list-icon-holder-inner i, .edgtf-icon-list-item .edgtf-icon-list-icon-holder-inner .font_elegant, .edgtf-pie-chart-with-icon-holder .edgtf-percentage-with-icon i, .edgtf-pie-chart-with-icon-holder .edgtf-percentage-with-icon span, blockquote .edgtf-icon-quotations-holder, .edgtf-video-button-play .edgtf-video-button-wrapper:hover, .edgtf-dropcaps, .edgtf-portfolio-list-holder-outer.edgtf-ptf-standard article .edgtf-item-icons-holder a:hover, .edgtf-portfolio-slider-holder .edgtf-portfolio-list-holder.owl-carousel .owl-buttons .edgtf-prev-icon i, .edgtf-portfolio-slider-holder .edgtf-portfolio-list-holder.owl-carousel .owl-buttons .edgtf-next-icon i, .edgtf-social-share-holder.edgtf-list li a:hover, .edgtf-sidebar .widget ul li:hover > a, .edgtf-woocommerce-page .select2-container .select2-choice .select2-arrow b:after, .edgtf-woocommerce-single-page .product .edgtf-single-product-wrapper-top .price, .edgtf-single-product-summary .out-of-stock, .woocommerce-cart .order-total .amount, .edgtf-woocommerce-page:not(.edgtf-fullscreen-menu-opened) input[type=submit]:not(.edgtf-btn):hover, .edgtf-woocommerce-page:not(.edgtf-fullscreen-menu-opened) button:not(.edgtf-btn):hover, .edgtf-shopping-cart-dropdown .edgtf-item-holder a:hover, .edgtf-shopping-cart-dropdown .edgtf-item-info-holder .edgtf-item-right .remove:hover, .edgtf-shopping-cart-dropdown span.edgtf-total span, .edgtf-shopping-cart-dropdown .amount, .edgtf-woocommerce-page .star-rating , .edgtf-woocommerce-page #reviews time, .woocommerce.widget .buttons .button:hover, .woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover { color: #000000;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-btn.edgtf-btn-transparent:not(.edgtf-btn-custom-hover-color):hover  { color: #000000!important;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
::selection { background: #000000;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
::-moz-selection { background: #000000;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-header-vertical .edgtf-vertical-dropdown-toggle .second:after, .edgtf-header-vertical .edgtf-vertical-menu > ul > li > a:before, .edgtf-header-vertical .edgtf-vertical-menu > ul > li > a:after, .edgtf-header-vertical.edgtf-vertical-header-hidden .edgtf-vertical-menu-hidden-button-line, .edgtf-header-vertical.edgtf-vertical-header-hidden .edgtf-vertical-menu-hidden-button-line:after, .edgtf-header-vertical.edgtf-vertical-header-hidden .edgtf-vertical-menu-hidden-button-line:before, .edgtf-title, .edgtf-fullscreen-menu-opener:hover .edgtf-line, .edgtf-fullscreen-menu-opener.opened:hover .edgtf-line:after, .edgtf-fullscreen-menu-opener.opened:hover .edgtf-line:before, .edgtf-icon-shortcode.circle, .edgtf-icon-shortcode.square, .edgtf-progress-bar .edgtf-progress-content-outer .edgtf-progress-content, .edgtf-price-table.edgtf-active .edgtf-active-text, .edgtf-pie-chart-doughnut-holder .edgtf-pie-legend ul li .edgtf-pie-color-holder, .edgtf-pie-chart-pie-holder .edgtf-pie-legend ul li .edgtf-pie-color-holder, .edgtf-tabs .edgtf-tabs-nav li.ui-state-active a, .edgtf-tabs .edgtf-tabs-nav li.ui-state-hover a, .edgtf-btn.edgtf-btn-solid, #submit_comment, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, .edgtf-accordion-holder .edgtf-title-holder.ui-state-active .edgtf-accordion-mark, .edgtf-accordion-holder .edgtf-title-holder.ui-state-hover .edgtf-accordion-mark, .edgtf-portfolio-list-holder.edgtf-ptf-standard article .edgtf-item-icons-holder a, .edgtf-fullscreen-menu-opener:hover .edgtf-lines, .edgtf-fullscreen-menu-opener.opened .edgtf-lines, #edgtf-back-to-top:hover .edgtf-arrow-bottom, .edgtf-portfolio-single-holder .edgtf-portfolio-single-nav .edgtf-middle-nav-wrapper > a:hover .edgtf-back-btn-point, .edgtf-icon-shortcode.circle, .edgtf-icon-shortcode.square, .edgtf-progress-bar .edgtf-progress-content-outer, .edgtf-testimonials.owl-carousel .owl-pagination .owl-page.active span, .edgtf-dropcaps.edgtf-square, .edgtf-dropcaps.edgtf-circle, .edgtf-portfolio-list-holder-outer.edgtf-ptf-standard article .edgtf-item-icons-holder, .edgtf-shop-masonry .edgtf-onsale, .edgtf-fs-nav .nav_but:before, .edgtf-woocommerce-page .product .edgtf-onsale, .woocommerce-pagination .page-numbers li a:hover, .woocommerce-pagination .page-numbers li span:hover, .woocommerce-pagination .page-numbers li span.current:hover, .edgtf-woocommerce-page .edgtf-quantity-buttons .edgtf-quantity-minus:hover, .edgtf-woocommerce-page .edgtf-quantity-buttons .edgtf-quantity-plus:hover, .woocommerce-cart .edgtf-quantity-buttons .edgtf-quantity-minus:hover, .woocommerce-cart .edgtf-quantity-buttons .edgtf-quantity-plus:hover, .edgtf-shopping-cart-outer .edgtf-shopping-cart-header .edgtf-cart-product-count, .widget_price_filter .ui-slider .ui-slider-handle { background-color: #000000;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-btn.edgtf-btn-outline:not(.edgtf-btn-custom-hover-bg):hover, .edgtf-testimonials.owl-carousel .owl-buttons .owl-prev:hover .arrow-bottom, .edgtf-testimonials.owl-carousel .owl-buttons .owl-next:hover .arrow-bottom, .edgtf-fs-arrows .nav_arr:hover .arrow-bottom, .carousel-control:hover .arrow-bottom, .edgtf-woocommerce-single-page .edgtf-return-to-shop:hover .arrow-bottom { background-color: #000000!important;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-drop-down .second, .edgtf-progress-bar .edgtf-progress-number-wrapper.edgtf-floating .edgtf-down-arrow, .edgtf-tabs .edgtf-tabs-nav li a, .edgtf-btn.edgtf-btn-solid, .edgtf-btn.edgtf-btn-outline, #submit_comment, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, .wpcf7-form-control.wpcf7-text:focus, .wpcf7-form-control.wpcf7-number:focus, .wpcf7-form-control.wpcf7-date:focus, .wpcf7-form-control.wpcf7-textarea:focus, .wpcf7-form-control.wpcf7-select:focus, .wpcf7-form-control.wpcf7-quiz:focus, #respond textarea:focus, #respond input[type="text"]:focus, .post-password-form input[type="password"]:focus, .edgtf-accordion-holder .edgtf-title-holder.ui-state-active .edgtf-accordion-mark, .edgtf-accordion-holder .edgtf-title-holder.ui-state-hover .edgtf-accordion-mark, .edgtf-accordion-holder.edgtf-boxed .edgtf-title-holder.ui-state-active, .edgtf-accordion-holder.edgtf-boxed .edgtf-title-holder.ui-state-hover, .edgtf-portfolio-list-holder article .edgtf-item-icons-holder a, #edgtf-back-to-top:hover .edgtf-arrow-top, .edgtf-fullscreen-below-menu-widget-holder .widget_search input[type="text"], .edgtf-separator-holder .edgtf-separator, .edgtf-portfolio-slider-holder .edgtf-portfolio-list-holder.owl-carousel .owl-buttons .edgtf-prev-icon, .edgtf-portfolio-slider-holder .edgtf-portfolio-list-holder.owl-carousel .owl-buttons .edgtf-next-icon, .woocommerce-cart .edgtf-quantity-buttons .edgtf-quantity-minus:hover, .woocommerce-cart .edgtf-quantity-buttons .edgtf-quantity-plus:hover, .woocommerce.widget .buttons .button:hover { border-color: #000000;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-testimonials.owl-carousel .owl-buttons .owl-prev:hover .arrow-top, .edgtf-testimonials.owl-carousel .owl-buttons .owl-next:hover .arrow-top, .edgtf-fs-arrows .nav_arr:hover .arrow-top, .carousel-control:hover .arrow-top, .edgtf-woocommerce-single-page .edgtf-return-to-shop:hover .arrow-top { border-left-color: #000000;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-testimonials.owl-carousel .owl-buttons .owl-prev:hover .arrow-top, .edgtf-testimonials.owl-carousel .owl-buttons .owl-next:hover .arrow-top, .edgtf-fs-arrows .nav_arr:hover .arrow-top, .carousel-control:hover .arrow-top, .edgtf-woocommerce-single-page .edgtf-return-to-shop:hover .arrow-top { border-right-color: #000000!important;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-wrapper-inner, .edgtf-content, .edgtf-full-width, .edgtf-container { background-color: #ffffff;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
::selection { background: #ffdd00;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
::-moz-selection { background: #ffdd00;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-paspartu-outer .edgtf-paspartu-left, .edgtf-paspartu-outer .edgtf-paspartu-right, .edgtf-paspartu-outer .edgtf-paspartu-bottom, .edgtf-paspartu-outer .edgtf-paspartu-top { background-color: #ffffff;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-paspartu-outer .edgtf-paspartu-top { padding-top: 100px;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-paspartu-outer { padding-top: 100px;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_design_styles function */
.edgtf-blog-holder.edgtf-blog-single .edgtf-article-top-part .edgtf-blog-gallery.edgtf-owl-slider.owl-carousel .owl-item, .edgtf-blog-holder.edgtf-blog-single .edgtf-article-top-part.format-standard .edgtf-post-image, .big-slider .edgtf-big-slider-full-screen .owl-item div { height: calc(100vh - 143px);}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_h1_styles function */
h1 { font-family: Titillium Web;font-style: normal;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_h2_styles function */
h2 { font-family: Titillium Web;font-size: 40px;font-style: normal;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_h3_styles function */
h3 { color: #ffffff;font-family: Titillium Web;font-size: 26px;line-height: 26px;font-style: normal;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_h4_styles function */
h4 { font-family: Titillium Web;font-style: normal;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_h5_styles function */
h5 { font-family: Titillium Web;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_h6_styles function */
h6 { font-family: Titillium Web;font-style: normal;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_text_styles function */
p { color: #878787;font-family: Titillium Web;font-size: 18px;line-height: 20px;font-style: normal;font-weight: 200;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_link_styles function */
a, p a { color: #878787;font-weight: 200;text-decoration: underline;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_link_hover_styles function */
a:hover, p a:hover { color: #ffdd00;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/assets/custom-styles/general-custom-styles.php kvadrat_edge_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #ffdd00;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_general_styles function */
nav.edgtf-fullscreen-menu ul li, .edgtf-fullscreen-above-menu-widget-holder, .edgtf-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-color: rgba(0,0,0,1);}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-image: url(http://wowcreative.com.au/wp-content/uploads/2016/10/wow-web-bkgd-lt-grey.gif);background-repeat: repeat;background-position: 0 0;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_first_level_style function */
nav.edgtf-fullscreen-menu > ul > li > a, nav.edgtf-fullscreen-menu > ul > li > h6 { color: #000000;font-family: Titillium Web,sans-serif;font-size: 26px;line-height: 40px;font-style: normal;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_first_level_style function */
.edgtf-fullscreen-menu-opener.opened .edgtf-lines .edgtf-fullscreen-menu-opener.opened .edgtf-line:before { background-color: #000000;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_first_level_style function */
nav.edgtf-fullscreen-menu > ul > li > a:hover, nav.edgtf-fullscreen-menu > ul > li > h6:hover { color: #ffdd00;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_second_level_style function */
nav.edgtf-fullscreen-menu ul li ul li a, nav.edgtf-fullscreen-menu ul li ul li h6 { color: #000000;font-family: Titillium Web,sans-serif;font-size: 18px;line-height: 18px;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_second_level_style function */
nav.edgtf-fullscreen-menu ul li ul li a:hover, nav.edgtf-fullscreen-menu ul li ul li h6:hover { color: #ffdd00;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_icon_styles function */
.edgtf-fullscreen-menu-opener .edgtf-lines { background-color: #000000;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_icon_styles function */
.edgtf-fullscreen-menu-opener:hover .edgtf-lines { background-color: #ffdd00;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_icon_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header) .edgtf-fullscreen-menu-opener:not(.opened) .edgtf-lines,
			.edgtf-light-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-fullscreen-menu-opener:not(.opened) .edgtf-lines,
			.edgtf-light-header .edgtf-top-bar .edgtf-fullscreen-menu-opener:not(.opened) .edgtf-lines { background-color: #000000 !important;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_icon_styles function */
.edgtf-light-header .edgtf-page-header > div:not(.edgtf-sticky-header) .edgtf-fullscreen-menu-opener:not(.opened):hover .edgtf-lines,
			.edgtf-light-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-fullscreen-menu-opener:not(.opened):hover .edgtf-lines,
			.edgtf-light-header .edgtf-top-bar .edgtf-fullscreen-menu-opener:not(.opened):hover .edgtf-lines { background-color: #ffdd00 !important;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_icon_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header) .edgtf-fullscreen-menu-opener:not(.opened) .edgtf-lines,
			.edgtf-dark-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-fullscreen-menu-opener:not(.opened) .edgtf-line,
			.edgtf-dark-header .edgtf-top-bar .edgtf-fullscreen-menu-opener:not(.opened) .edgtf-line { background-color: #000000 !important;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kvadrat_edge_fullscreen_menu_icon_styles function */
.edgtf-dark-header .edgtf-page-header > div:not(.edgtf-sticky-header) .edgtf-fullscreen-menu-opener:not(.opened):hover .edgtf-lines,
			.edgtf-dark-header.edgtf-header-style-on-scroll .edgtf-page-header .edgtf-fullscreen-menu-opener:not(.opened):hover .edgtf-lines,
			.edgtf-dark-header .edgtf-top-bar .edgtf-fullscreen-menu-opener:not(.opened):hover .edgtf-lines { background-color: #ffdd00 !important;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/header/custom-styles/header.inc kvadrat_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 90px;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/header/custom-styles/header.inc kvadrat_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 100px;}

            .edgtf-main-menu.edgtf-default-nav > ul > li > a,
            .edgtf-page-header #lang_sel > ul > li > a,
            .edgtf-page-header #lang_sel_click > ul > li > a,
            .edgtf-page-header #lang_sel ul > li:hover > a{
             color: #81d742;                             font-family: 'Titillium Web', sans-serif;
                         font-size: 20px;              font-style: normal;              font-weight: 100;                                     }
        
                    .edgtf-page-header #lang_sel_list{
            font-family: 'Titillium Web', sans-serif !important;
            }
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a,
            .edgtf-page-header #lang_sel ul li a:hover,
            .edgtf-page-header #lang_sel_click > ul > li a:hover{
            color: #81d742 !important;
            }
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a,
            body:not(.edgtf-menu-item-first-level-bg-color) .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #81d742;
            }
        
        
                    .edgtf-main-menu.edgtf-default-nav > ul > li > a span.item_inner{
             background-color: #81d742; 
                        }
        
        
        
        
                            .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a span.item_inner,
                .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a span.item_inner {
                background-color: #81d742;
                }
                    
                                    .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a span.item_inner {
                background-color: #81d742;
                }
                    

                    .light .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .light .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a{
            color: #eeee22 !important;
            }
        
                    .light .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #1e73be !important;
            }
        
                    .dark .edgtf-main-menu.edgtf-default-nav > ul > li:hover > a,
            .dark .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item:hover > a{
            color: #dd3333 !important;
            }
        
                    .dark .edgtf-main-menu.edgtf-default-nav > ul > li.edgtf-active-item > a{
            color: #81d742;
            }
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
                    .edgtf-drop-down .second{
            border-top: 0 !important;
            }
        
                    .edgtf-drop-down .second .inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: #ffdd00;
            }
                
                    .edgtf-drop-down .wide .second ul li{
            border-left-color: #ffdd00;
            }
        

        

        
        
                    .edgtf-drop-down .second .inner > ul > li > a,
            .edgtf-drop-down .second .inner > ul > li > h4,
            .edgtf-drop-down .wide .second .inner > ul > li > h4,
            .edgtf-drop-down .wide .second .inner > ul > li > a,
            .edgtf-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .edgtf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .edgtf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .edgtf-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .edgtf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .edgtf-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul li li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul li ul li a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel ul ul a,
            .edgtf-main-menu.edgtf-default-nav #lang_sel_click ul ul a{
                                        font-family: 'Titillium Web', sans-serif !important;
                                                                                                }
        
        
        
        
        
                    .edgtf-drop-down .wide .second .inner > ul > li > a{
                                        font-family: 'Titillium Web', sans-serif !important;
                                                                                                }
        
        
        
        
                    .edgtf-drop-down .second .inner ul li.sub ul li a{
                                        font-family: 'Titillium Web', sans-serif;
                                                                                                }
                
        
                    .edgtf-drop-down .wide .second .inner ul li.sub ul li a,
            .edgtf-drop-down .wide .second ul li ul li a{
                                        font-family: 'Titillium Web', sans-serif;
                                                                                                }
                
        /* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/header/custom-styles/mobile-header.php kvadrat_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 100px;background-color: #ffffff;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/header/custom-styles/mobile-header.php kvadrat_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #ffffff;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/header/custom-styles/mobile-header.php kvadrat_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 { font-family: Titillium Web;font-weight: 200;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/header/custom-styles/mobile-header.php kvadrat_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 90px;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/title/custom-styles/title.php kvadrat_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { font-family: Titillium Web;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/title/custom-styles/title.php kvadrat_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-subtitle { font-family: Titillium Web;font-weight: 100;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/title/custom-styles/title.php kvadrat_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder .edgtf-breadcrumbs a, .edgtf-title .edgtf-title-holder .edgtf-breadcrumbs span { font-family: Titillium Web;font-weight: 200;}

/* generated in /home/wowcreative/public_html/wp-content/themes/kvadrat/framework/modules/title/custom-styles/title.php kvadrat_edge_title_area_background_style function */
.edgtf-title { background-image: url(http://wowcreative.com.au/wp-content/uploads/2016/10/wow-web-bkgd-lt-grey.gif);background-repeat: repeat;}

